##  
##  flowscan-apache.conf -- Apache Configuration for Flowscan
##

RewriteEngine on

RewriteRule   ^/flowscan$ /openpkg-cgi/flowscan-cuflow.cgi [PT]
Alias         /flowscan/  @l_prefix@/var/flowscan/cuflow/web/

<Directory @l_prefix@/var/flowscan/cuflow/web/>
    Options       +FollowSymLinks +Includes +Indexes
    AllowOverride None
    Allow         from all
</Directory>

